uuid: 9e64a5c2-0cbd-4fea-b57b-f747751230e1
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.title
field_name: title
entity_type: node
bundle: listing_page
label: TItle
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
